[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#407574: kdvi should *recommend* texlive-fonts-recommended, not *depend* on it!

In the old version 4:3.5.5-3 kdvi recommended the now obsolete 
tetex-bin.  The new version 4:3.5.6-2 depends on 
texlive -fonts-recommended, which also pulls in texlive-common, -base, 
and -base-bin.

These dependencies may not be wanted, as in my own case where I have 
already installed TeXLive2007 directly from the TUG distro in 
my /usr/local/texlive/2007 tree.

I can live with kdvi *recommending* texlive package(s), but not with 
*depending* on them.
Henk Koster
"Behavioral axioms are right, but agents make mistakes."
Attributed to L.J. Savage

Reply to: